Skip to main content
DELETE
/
v1
/
datasets
/
{dataset_id}
/
{datapoint_id}
Remove a datapoint from a dataset (deprecated)
curl --request DELETE \
  --url https://api.dp1.us.honeyhive.ai/v1/datasets/{dataset_id}/{datapoint_id} \
  --header 'Authorization: Bearer <token>'
{
  "dereferenced": true,
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.honeyhive.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

dataset_id
string
required

The unique identifier of the dataset

datapoint_id
string
required

The unique identifier of the datapoint to remove

Response

200 - application/json

Datapoint successfully removed from dataset

Response for DELETE /datasets/{dataset_id}/datapoints/{datapoint_id}

dereferenced
boolean
required
message
string
required